Summary: Front end for sending faxes with HylaFAX
Name: tkhylafax
Version: 3.2
Release: 2
Group: X11/Applications/Communications
Copyright: distributable
Source: ftp://ftp.sgi.com/sgi/fax/contrib/tkhylafax/tkhylafax-3.2.tar.gz
Patch: tkhylafax-3.2.patch
Requires: tk >= 4.2, tcl >= 7.6, gv, hylafax >= 3.0
BuildArchitectures: noarch
BuildRoot: /var/tmp/tkhylafax-root

%description
Front end for sending faxes with HylaFAX.  Current features:
        o Batching fax destinations
        o Built-in faxnumber database
        o Fast cover sheet generation 
        o Cover sheet preview
        o Cover sheet ONLY transmission option
        o Directory browser
        o Fax job dequeuing made easier
        o Fax job scheduling made easier
        o Highly configurable

%prep
%setup -q -n tkhylafax
%patch0 -p1 -b .rh

%build
make PREFIX=/usr build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

make PREFIX=$RPM_BUILD_ROOT/usr install.lib install.man install.tkhylafax

%post
#( cd /usr/lib/tkhylafax-3.2
#  echo 'auto_mkindex /usr/lib/tkhylafax-3.2 *.tcl *.t' | /usr/bin/wish
#)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
/usr/bin/tkhylafax
/usr/lib/tkhylafax-3.2
%doc /usr/man/man1/tkhylafax.1
%doc tkhylafax-3.2.README CHANGES

%changelog
* Wed May 05 1999 Bill Nottingham <notting@redhat.com>
- build for powertools

* Fri Oct 16 1998 Michael Maher <mike@redhat.com>
- removed POST install;  doesn't seem to do anything.

* Sun Jul 19 1998 Jeff Johnson <jbj@redhat.com>
- repackage for powertools.

* Mon Jul 06 1998 Dan Fandrich <dan@fch.wimsey.bc.ca>
- initial release

